.banner {
    position: relative;
    text-align: left;
}

.banner img {
    width: 100%;
    height: 507px;
    object-fit: cover;
}

.banner .banner-content {
    position: absolute;
    top: 10%;
    left: 5%;
    transform: translate(0%, 5%);
    text-align: left;
    max-width: 100%;
}

.banner .banner-content h2 {
    font-weight: 500;
    font-size: 2rem;
    width: 100%;
    line-height: 2vw;
    color: var(--bravoauto-dark-blue);
}

.banner-title {
    font-weight: 700;
    font-size: 3.5rem;
    max-width: 100%;
    margin: 1vw 0;
    color: var(--bravoauto-dark-blue);
}

.blog-posts {
    margin-top: 3.75rem;
}

.blog-posts .wrapper {
    display: grid;
    grid-template-columns: auto auto auto;
    width: auto;
    padding-left: 0px;
    padding-bottom: 30px;
    padding-top: 0px;
    justify-content: center;
    gap: 20px;
}

.card {
    width: 382px;
    max-height: auto;
    transition: box-shadow 0.1s ease-in-out 0s;
    transform: scale(1);
    transition: transform .1s ease-in-out
}

.card:hover {
    box-shadow: 6px 6px 20px #d0d0cd, -6px -6px 20px #d0d0cd;
    transform: scale(1.01)
}

.card img {
    width: 100%;
    height: 258px;
}

.card-body {
    width: 100%;
    padding: 70px 30px;
}

.card-body .card-title {
    font-size: 2rem;
    font-weight: 700;
    line-height: normal;
    color: var(--bravoauto-dark-blue);
}

.card-body .card-subtitle {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: normal;
    color: var(--bravoauto-mid-gray);
}

.posts-btn {
    font-weight: 400;
    border-radius: 30px;
    font-size: 1.6rem;
    line-height: normal;
    padding: 13px 31px;
    height: 48px;
    text-align: center;
    background-color: var(--bravoauto-dark-blue);
    color: #fff;
    cursor: pointer;
    border: 1px solid var(--bravoauto-dark-blue);
    width: fit-content;
    transition: all 0.2s linear;
}

.posts-btn:hover {
    background: var(--bravoauto-blue);
    color: #fff;
    border: none;
}

@media screen and (max-width: 1200px) {
    .banner img {
        height: 352px;
    }

    .banner .banner-content h2 {
        font-size: 1.7rem;
    }

    .banner-title {
        font-size: 2.9rem;
    }

    .blog-posts .wrapper {
        grid-template-columns: auto auto;
    }
}

@media screen and (max-width: 800px) {
    .banner img {
        height: 197px;
    }

    .banner .banner-content h2 {
        font-size: 1.4rem;
    }

    .banner-title {
        font-size: 2rem;
    }

    .blog-posts .wrapper {
        grid-template-columns: auto;
    }
}

@media screen and (max-width: 575px) {
    .card {
        width: 300px;
    }

    .card img {
        height: 220px;
    }
}